deb-multimedia
.org repository

Details for audacious-plugins (1:3.8.2-dmo1) - i386 - Oldstable/Jessie

Base plugins for audacious.


Multi-Arch: same

Description-md5: 02cc5378e11754c3899657b95fdcadbd
Section: sound
Priority: optional
Filename: pool/main/a/audacious-plugins-dmo/audacious-plugins_3.8.2-dmo1_i386.deb
Size: 803042
MD5sum: f28bf171c74d55414b86be81d70a77b6
SHA1: 9fab29b8edae55ec20e275d068453ec67dd72b90
SHA256: 5c644406183ab8af438e794267ee317615b6626fc908422adee7c62ae0271d39



Section: sound
Priority: optional
Build-Date: 21 January 2017

Depends:
   - audacious-plugins-data (>= 1:3.8.2-dmo1).
   - libasound2 (>= 1.0.16).
   - libatk1.0-0 (>= 1.12.4).
   - libaudcore4.
   - libaudgui4.
   - libaudtag3.
   - libavcodec57 (>= 10:3.2.2).
   - libavformat57 (>= 10:3.2.2).
   - libavutil55 (>= 10:3.2.2).
   - libbs2b0.
   - libc6 (>= 2.15).
   - libcairo2 (>= 1.2.4).
   - libcddb2.
   - libcdio-cdda1 (>= 0.83).
   - libcdio13 (>= 0.83).
   - libcue1.
   - libcurl3-gnutls (>= 7.16.2).
   - libdbus-1-3 (>= 1.9.14).
   - libdbus-glib-1-2 (>= 0.78).
   - libfaad2 (>= 2.7).
   - libflac8 (>= 1.3.0).
   - libfluidsynth1 (>= 1.1.6-4~).
   - libfontconfig1 (>= 2.11).
   - libfreetype6 (>= 2.2.1).
   - libgcc1 (>= 1:4.2).
   - libgdk-pixbuf2.0-0 (>= 2.22.0).
   - libgl1-mesa-glx or libgl1.
   - libglib2.0-0 (>= 2.37.3).
   - libgtk2.0-0 (>= 2.24.0).
   - libjack-jackd2-0 (>= 1.9.10+20150825) or libjack-0.125.
   - liblirc-client0.
   - libmms0 (>= 0.4).
   - libmodplug1 (>= 1:0.8.8.5).
   - libmp3lame0 (>= 1:3.99.0).
   - libmpg123-0 (>= 1.13.7).
   - libneon27-gnutls.
   - libnotify4 (>= 0.7.0).
   - libogg0 (>= 1.1.0).
   - libpango-1.0-0 (>= 1.22.0).
   - libpangocairo-1.0-0 (>= 1.14.0).
   - libpangoft2-1.0-0 (>= 1.14.0).
   - libpulse0 (>= 0.99.1).
   - libsamplerate0 (>= 0.1.7).
   - libsdl2-2.0-0 (>= 2.0.4).
   - libsidplayfp4.
   - libsndfile1 (>= 1.0.20).
   - libsndio6.1 (>= 1.1.0).
   - libsoxr0 (>= 0.1.0).
   - libstdc++6 (>= 5.2).
   - libvorbis0a (>= 1.2.0).
   - libvorbisenc2 (>= 1.1.2).
   - libvorbisfile3 (>= 1.1.2).
   - libwavpack1 (>= 4.40.0).
   - libx11-6.
   - libxcomposite1 (>= 1:0.3-1).
   - libxml2 (>= 2.7.4).
   - libxrender1.
   - zlib1g (>= 1:1.2.3.4).
Recommends:
   - audacious (>= 2.4.3).

Source: audacious-plugins-dmo
Website: http://www.audacious-media-player.org/
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: audacious-plugins

You can also browse the application directory for audacious-plugins.